@charset "UTF-8";
/* CSS Document */


.cdt_wrapper {
  background-color: #66aaac; font-size: 28px; line-height:28px;
  font-weight: bold; text-align: center; color: #fff;
  padding: 10px 0 5px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-align: center;
  align-items: center; }
  @media screen and (max-width: 768px){
  .cdt_wrapper { font-size: 21px; padding: 3px 0 0; }}

.cdt_wrapper small {  font-size: 18px; padding: 0 3px }
     @media screen and (max-width: 768px){
     .cdt_wrapper small {font-size: 12px; }}

.cdt {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;}

.cdt_txt { font-size: 18px; display: inline-block;  margin-right: 10px; }
     @media screen and (max-width: 768px){
     .cdt_txt {font-size: 12px; }}

.cdt_txt span {  display: block; line-height: 1;}

.cdt_date { font-size: 28px;}
    @media screen and (max-width: 768px){
    .cdt_date { font-size: 21px;}}

.cdt_num {  background-color: #66aaac; }
